## golang-github-antchfx-xpath 1.1.2

=== debian/changelog ===
golang-github-antchfx-xpath (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 26 Dec 2019 00:08:22 -0600

golang-github-antchfx-xpath (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #946952)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Wed, 18 Dec 2019 12:28:57 +0100
