=== debian/control ===
Source: golang-github-antchfx-xpath
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xpath
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xpath.git
Homepage: https://github.com/antchfx/xpath
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/antchfx/xpath

Package: golang-github-antchfx-xpath-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: XPath package for Golang, supported HTML, XML, JSON query
 XPath is a Go package providing selecting nodes from XML, HTML or
 other documents using XPath expression.
 .
 Implementation:
  - htmlquery - an XPath query package for HTML document
  - xmlquery - an XPath query package for XML document
  - jsonquery - an XPath query package for JSON document
