## golang-github-antchfx-xpath 1.3.0

=== debian/changelog ===
golang-github-antchfx-xpath (1.3.0-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Dawid Dziurla ]
  * d/copyright: delete Files-Excluded
  * d/control: bump standards
  * d/control: add newline at the end
  * add d/gitlab-ci.yml

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Update Section to golang
    - Bump debhelper-compat to v13
    - Update Standards-Version to 4.7.0 (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 15 Apr 2024 01:38:36 +0000
