## golang-github-antchfx-xpath 1.3.1

=== debian/changelog ===
golang-github-antchfx-xpath (1.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 27 Jun 2024 23:37:19 +0000
