=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dawid Dziurla <dawidd0811@gmail.com>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xpath
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xpath.git
 Homepage: https://github.com/antchfx/xpath
@@ -21,6 +21,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Multi-Arch: foreign
 Description: XPath package for Golang, supported HTML, XML, JSON query
  XPath is a Go package providing selecting nodes from XML, HTML or
  other documents using XPath expression.
