## golang-github-antchfx-xpath 1.3.2

=== debian/changelog ===
golang-github-antchfx-xpath (1.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 10 Oct 2024 13:08:51 +0000
