## golang-github-antchfx-xpath 1.3.3

=== debian/changelog ===
golang-github-antchfx-xpath (1.3.3-1) unstable; urgency=medium

  * New upstream release
  * Add myself as an Uploader in d/control
  * Add myself to d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 25 Dec 2024 22:03:13 +0000
