## golang-github-antchfx-xpath 1.3.5

=== debian/changelog ===
golang-github-antchfx-xpath (1.3.5-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 01 Sep 2025 18:52:40 +0000
