=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-golang,
 Build-Depends-Indep:
  golang-any,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xpath
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xpath.git
 Homepage: https://github.com/antchfx/xpath
