## golang-github-antchfx-xpath 1.3.6

=== debian/changelog ===
golang-github-antchfx-xpath (1.3.6-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Drop redundant Rules-Requires-Root
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 26 Feb 2026 23:13:28 +0000
