=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
  Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xpath
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antchfx-xpath.git
 Homepage: https://github.com/antchfx/xpath
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/antchfx/xpath
 
 Package: golang-github-antchfx-xpath-dev
